## debian-edu-install 0.632

=== Makefile ===
#
# Install file for Skolelinux debconf override package
#

INSTALL     = install
INSTALL_DATA= install -m 644

libdir      = /usr/lib
baseconfdir = $(libdir)/base-config
templatedir = /usr/share/debconf/templates
pkglibdir   = $(libdir)/debian-edu-install
sbindir     = /usr/sbin
sysconfdir  = /etc

FRAGMENTS = 06debian-edu-questions 07debian-edu \
	11debian-edu-auto 16debian-edu-interactive \
	21debian-edu-auto 25debian-edu-insert-cd \
	60_avoid_pkgsel 65debian-edu-inst 76debian-edu-config \
	85debian-edu 87debian-edu-check \
	88debian-edu-reporterr 98debian-edu-startkdm

COMMON    = debian-edu-common

SBINFILES = \
	debconf-load-defaults \
	debconf-save-answers \
	debconf-set-frontend \
	dpkg-selectforinstall \
	lvm-initialize-debian-edu

# Created using 'file * */*|grep Bourne|cut -d: -f1'
SCRIPTS = $(shell file * */*|grep Bourne|cut -d: -f1)

DEFAULTS = \
	common networked main-server workstation thin-client-server \
	standalone standalone-extras

all: check
check: check-defaults check-scripts check-autopartkit

install: 
	for b in $(FRAGMENTS); do \
	    $(INSTALL) base-config/$$b $(DESTDIR)$(baseconfdir)/$$b; \
	    chmod a+rx $(DESTDIR)$(baseconfdir)/$$b; \
	    if test -e base-config/$$b.templates; then \
		$(INSTALL_DATA) base-config/$$b.templates \
			$(DESTDIR)$(templatedir)/$$b.templates; \
	    fi; \
	done
	mkdir -p $(DESTDIR)/$(baseconfdir)/menu
	cp base-config/menu/*.mnu $(DESTDIR)/$(baseconfdir)/menu
	for lnk in base-config/menu/*.lnk; do \
	    base=`basename $$lnk .lnk`; \
	    ln -s `cat $$lnk` $(DESTDIR)/$(baseconfdir)/menu/$$base; \
	done
	for profile in $(DEFAULTS) ; do \
	    $(INSTALL_DATA) base-config/defaults.$$profile $(DESTDIR)$(pkglibdir)/; \
	done
	for file in $(COMMON) ; do \
	    $(INSTALL_DATA) base-config/$$file $(DESTDIR)$(pkglibdir)/; \
	done
	for fil in $(SBINFILES); do \
	  $(INSTALL) tools/$$fil $(DESTDIR)$(sbindir)/$$fil; \
	done

debian-edu-profile.templates: debian/debian-edu-profile-udeb.templates
	(cd debian; po2debconf debian-edu-profile-udeb.templates) > $@

.PHONY: profile-demo
profile-demo: debian-edu-profile.templates
	chmod a+x ./debian-edu-profile
	DEBIAN_FRONTEND=dialog DEBCONF_DEBUG=developer /usr/share/debconf/frontend ./debian-edu-profile
	rm -f debian-edu-profile.templates

check-defaults:
	for profile in $(DEFAULTS) ; do \
	    tools/debconf-load-defaults -c base-config/defaults.$$profile; \
	done
check-autopartkit:
	for f in autopartkit/*.table ;do \
	    ./tools/autopartkit-check.pl $$f 256; \
	done

# Detect typos in /bin/sh scripts
check-scripts:
	for script in $(SCRIPTS) ; do \
		ash -n $$script ; \
	done
dist:
	debuild -us -uc

clean:
	$(RM) *~
