=== debian/changelog ===
debian-edu-install (0.632) unstable; urgency=low

  * Finn-Arne Johansen
    - Improve readability of test for empty string in 85debian-edu.
    - Fixed Partitioning on several profiles, to make sure there is room
      on /usr. The goal is to have 15% free.
      (should at least be 10% to avoid fragmenting)
  * Joey Hess
    - Link the debian-edu-questions.templates file into the menu directory
      too, so it will work with the new base-config.
    - Change a few instances of Skolelinux to Debian-Edu. Many more remain..
  * Petter Reinholdtsen
    - Moved dhcpd restart workaround from 85debian-edu to
      debian-edu-restart-services in debian-edu-config.

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Jun 2004 13:07:51 -0400

debian-edu-install (0.631) unstable; urgency=low

  * Klaus Ade Johnstad
    - Fixed Syntax error: Unterminated quoted string
      introduced to fix Skolelinux bug #286, Debian bug 156332

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  3 Jun 2004 15:57:42 -0300
   

debian-edu-install (0.630) unstable; urgency=low

  * Finn-Arne Johansen
    - Readded patch to fix skolelinux bug #286, Debian bug 156332
  * Frederico Goncalves Guimaraes
    - Updated Brasilian Portugese debconf translation (pt_BR.po).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 31 May 2004 01:50:44 -0300

debian-edu-install (0.629) unstable; urgency=medium

  * Petter Reinholdtsen
    - Fix bug in jump_to().  Check for show-menu instead of menu, as the
      latter is included in this package, and thus available independend
      of the version of base-config.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 May 2004 23:18:52 +0200

debian-edu-install (0.628) unstable; urgency=medium

  * Petter Reinholdtsen
    - Make it easier to enable/disable manual standalone installation.
    - Print debug output when looking for the package education-common.
    - Print debug output when jumping.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 May 2004 22:57:47 +0200

debian-edu-install (0.627) unstable; urgency=low

  * Joey Hess
    - Turn off debconf in debian-edu-setup.mnu, the script accesses the DB
      directly for preseeding.
  * Petter Reinholdtsen
    - Increase the minimum /usr/ size when installing
      Main-server+LTSP-server by 32 MB to make sure more
      then 10% of the disk is available.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 May 2004 23:51:19 +0200

debian-edu-install (0.626) unstable; urgency=low

  * Joey Hess
    - Pass -n to dh_installdebconf for the udebs to avoid creating
      useless postrm scripts.
    - Add support for base-config 2.x, by populating
      /usr/lib/base-config/menu/, with .mnu files and with programs that are
      mostly links to the files used for older versions of base-config.
    - Add a jump_to function to debian-edu-common that jumps by name or
      number, depending on the base-config version.
  * Translations:
    - Updated fr.po from  Christian Perrier. (Closes: #246792)

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 15:14:19 -0400

debian-edu-install (0.625) unstable; urgency=low

  * Finn-Arne Johansen
    - Removed special handling of standalone profile when it comes
      to partitioning

 -- Andreas Schuldei <andreas@debian.org>  Wed, 28 Apr 2004 19:41:51 +0200

debian-edu-install (0.624) unstable; urgency=low

  * Petter Reinholdtsen
    - Rename all files with 'skolelinux' in the name to use 'debian-edu'
      instead.
    - Depend on debian-edu-config (>= 0.380) to get a version where
      debian-edu is used consistently for all files.
  * Updated translations
    - Danish by Claus Hindsgaul. (Closes: #245772).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 26 Apr 2004 20:07:46 +0200

debian-edu-install (0.623) unstable; urgency=low

  * Guillem Jover
    - Run debconf-updatepo.
    - Updated and fixed Catalan debconf translation (ca.po).
  * Bart Cornelis
    - Updated Dutch translation (nl.po)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Apr 2004 00:29:59 +0200

debian-edu-install (0.622) unstable; urgency=low

  * Only change the boot order of the pcmcia init.d script if it exist.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 15 Apr 2004 00:13:48 +0200

debian-edu-install (0.621) unstable; urgency=low

  * Bart Cornelis
    - Added Low Saxon translation, thanx to Sven Kromminga.
  * Petter Reinholdtsen
    - Change how laptops (PCMCIA) is detected, to match the check used
      by d-i hw-detect.  Look for /proc/bus/pccard/drivers instead of
      /proc/bus/pccard/00/.

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  1 Apr 2004 22:26:51 +0200

debian-edu-install (0.620) unstable; urgency=low

  * Frederico Goncalves Guimaraes
    - Updated Brasilian Portugese debconf translation (pt_BR.po).
  * Petter Reinholdtsen
    - Change the boot order of the pcmcia script from 20 to 11
      to make sure the network is enabled before the network
      services.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Mar 2004 17:06:56 +0100

debian-edu-install (0.619) unstable; urgency=low

  * Finn-Arne Johansen
    - Removed workaround for Skolelinux bug 286, as it seems to work
      with dhcp3-server
    - Added call to install kudzu-vesa to help set up vesafb.
  * Bart Cornelis
    - Add empty debconf translation file for Low Saxon, to be
      translated soon.
  * Petter Reinholdtsen
    - Replace debconf-load-defaults and debconf-save-answers with the
      implementation of debconf-set-selections and
      debconf-set-selections from debconf version 1.4.13.  This
      required adding the debconf template owner to the default files.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 21:57:27 +0100

debian-edu-install (0.618) unstable; urgency=low

  * Rune Nordbøe Skillingstad
    - Removed apache-fix-config (use cfengine instead).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Feb 2004 17:24:12 +0100

debian-edu-install (0.617) unstable; urgency=low

  * Petter Reinholdtsen

