=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

PART_TABLES = \
	Main-Server+Thin-Client-Server.table \
	Main-Server+Workstation.table \
	Main-Server.table \
	Workstation+Thin-Client-Server.table \
	Workstation.table \
	Standalone.table \
	Standalone+Standalone-Extras.table

INSTALL      = install -m0755
INSTALL_DATA = install -m0644

PACKAGES=$(shell dh_listpackages)

INSTALLUDEB=debian-edu-install-udeb
PROFILEUDEB=debian-edu-profile-udeb
VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
ARCH=all
INSTALLUDEBFILENAME=$(INSTALLUDEB)_$(VERSION)_$(ARCH).udeb
REPORTBUGUDEBFILENAME=$(REPORTBUGUDEB)_$(VERSION)_$(ARCH).udeb
PROFILEUDEBFILENAME=$(PROFILEUDEB)_$(VERSION)_$(ARCH).udeb

build:
# Nothing to do.

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) clean
	dh_clean

install-common: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

install-debian-edu-install: install-common
	$(MAKE) install DESTDIR=$(CURDIR)/debian/debian-edu-install

.PHONY: install-debian-edu-profile-udeb
install-debian-edu-profile-udeb: install-common
	$(INSTALL) debian/debian-edu-profile-udeb.prebaseconfig $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/prebaseconfig.d/75debian-edu-profile-udeb
	$(INSTALL) autopartkit/20debian-edu $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/autopartkit.d/20debian-edu
	for table in $(PART_TABLES) ; do \
	    $(INSTALL_DATA) autopartkit/$$table \
	    $(CURDIR)/debian/debian-edu-profile-udeb/etc/autopartkit/$$table ; \
	done
	$(INSTALL) debian-edu-profile $(CURDIR)/debian/debian-edu-profile-udeb/usr/bin
	touch $(CURDIR)/debian/debian-edu-profile-udeb/etc/uselvm

# Build architecture-independent files here.
binary-indep: install debian-edu-install debian-edu-install-udeb debian-edu-profile-udeb

debian-edu-install-udeb: # install-debian-edu-install-udeb
	dh_testdir -p$@
	dh_testroot -p$@
	dh_installdebconf -p$@ -n
	dh_strip -p$@
	dh_compress -p$@
	dh_fixperms -p$@
	dh_installdeb -p$@
	dh_gencontrol -p$@ -- -n$(INSTALLUDEBFILENAME)
	dh_builddeb -p$@ --filename=$(INSTALLUDEBFILENAME)

.PHONY: debian-edu-profile-udeb
debian-edu-profile-udeb: install-debian-edu-profile-udeb
	dh_testdir -p$@
	dh_testroot -p$@
	dh_installdebconf -p$@ -n
	dh_strip -p$@
	dh_compress -p$@
	dh_fixperms -p$@
	dh_installdeb -p$@
	# Make sure the autopartkit.d templates are normal files.  udpkg do
	# not understand conffiles at the moment.
	rm debian/$(PROFILEUDEB)/DEBIAN/conffiles
	dh_gencontrol -p$@ -- -n$(PROFILEUDEBFILENAME)
	dh_builddeb -p$@ --filename=$(PROFILEUDEBFILENAME)

debian-edu-install: install-debian-edu-install
	dh_testdir -p$@
	dh_testroot -p$@
	dh_installdebconf -p$@

	# hack to get templates loaded
	mv $(CURDIR)/debian/debian-edu-install/DEBIAN/templates $(CURDIR)/debian/debian-edu-install/usr/lib/base-config/06debian-edu-questions.templates
	ln -sf ../06debian-edu-questions.templates $(CURDIR)/debian/debian-edu-install/usr/lib/base-config/menu/debian-edu-questions.templates

	dh_installdocs -p$@
	dh_installexamples -p$@
	dh_installmenu -p$@
	dh_installcron -p$@
	dh_installman -p$@
	dh_installinfo -p$@
	dh_installchangelogs -p$@
	dh_link -p$@
	dh_strip -p$@
	dh_compress -p$@
	dh_fixperms -p$@
	dh_installdeb -p$@
	dh_gencontrol -p$@
	dh_md5sums -p$@
	dh_builddeb -p$@

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
