## debian-edu-install 0.644

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Install file for Skolelinux debconf override package
+# Install file for Debian-Edu debconf override package
 #
 
 INSTALL     = install
@@ -17,9 +17,10 @@
 	21debian-edu-auto 25debian-edu-insert-cd \
 	60_avoid_pkgsel 65debian-edu-inst 76debian-edu-config \
 	85debian-edu 87debian-edu-check \
-	88debian-edu-reporterr 98debian-edu-startkdm
+	88debian-edu-reporterr 99zdebian-edu-reboot
 
 COMMON    = debian-edu-common
+INSTALLSCRIPT = debian-edu-lessdisks
 
 SBINFILES = \
 	debconf-load-defaults \
@@ -33,10 +34,10 @@
 
 DEFAULTS = \
 	common networked main-server workstation thin-client-server \
-	standalone standalone-extras
+	standalone standalone-extras lessdisks-server lessdisks-xterminal
 
 all: check
-check: check-defaults check-scripts check-autopartkit
+check: check-scripts check-autopartkit # check-defaults
 
 install: 
 	for b in $(FRAGMENTS); do \
@@ -48,7 +49,10 @@
 	    fi; \
 	done
 	mkdir -p $(DESTDIR)/$(baseconfdir)/menu
-	cp base-config/menu/*.mnu $(DESTDIR)/$(baseconfdir)/menu
+	cp base-config/menu/*.mnu \
+		base-config/menu/debian-edu-inst \
+		base-config/menu/debian-edu-probe-cd \
+		$(DESTDIR)/$(baseconfdir)/menu
 	for lnk in base-config/menu/*.lnk; do \
 	    base=`basename $$lnk .lnk`; \
 	    ln -s `cat $$lnk` $(DESTDIR)/$(baseconfdir)/menu/$$base; \
@@ -58,6 +62,9 @@
 	done
 	for file in $(COMMON) ; do \
 	    $(INSTALL_DATA) base-config/$$file $(DESTDIR)$(pkglibdir)/; \
+	done
+	for file in $(INSTALLSCRIPT) ; do \
+	    $(INSTALL) base-config/$$file $(DESTDIR)$(pkglibdir)/; \
 	done
 	for fil in $(SBINFILES); do \
 	  $(INSTALL) tools/$$fil $(DESTDIR)$(sbindir)/$$fil; \
@@ -72,13 +79,17 @@
 	DEBIAN_FRONTEND=dialog DEBCONF_DEBUG=developer /usr/share/debconf/frontend ./debian-edu-profile
 	rm -f debian-edu-profile.templates
 
+# This check need write access to the debconf database.
 check-defaults:
 	for profile in $(DEFAULTS) ; do \
 	    tools/debconf-load-defaults -c base-config/defaults.$$profile; \
 	done
+
+# Check with small and large memory value, exit on failure
 check-autopartkit:
-	for f in autopartkit/*.table ;do \
-	    ./tools/autopartkit-check.pl $$f 256; \
+	set -x ; for f in autopartkit/*.table ;do \
+	    ./tools/autopartkit-check.pl $$f 64; \
+	    ./tools/autopartkit-check.pl $$f 2048; \
 	done
 
 # Detect typos in /bin/sh scripts
@@ -86,6 +97,11 @@
 	for script in $(SCRIPTS) ; do \
 		ash -n $$script ; \
 	done
+
+status:
+	( for f in debian/po/*.po; do \
+		echo -n $$f:; msgfmt --statistics $$f 2>&1 ; \
+	done ) | egrep 'fuzzy|untranslated'
 dist:
 	debuild -us -uc
