=== debian/changelog ===
debian-edu-install (0.644) unstable; urgency=low

  * Petter Reinholdtsen
    - Add autopartkit/README explaining how to set the partition sizes.
    - Change the minimum sizes for Main-Server+Workstation to reflect
      the current disk usage.
    - Moved OpenAFS preseeding into default.networked, to enable it for
      both main-server, workstation and thin-client-server.
    - Disable moving of inittab.real, and only reboot if that file already
      is moved into place.
    - Rewrote/reorganise the no_NO/nb_NO workaround, getting it to
      actually detect the distribution name used.
  * Finn-Arne Johansen
    - reboot after installation is done Closes: #275029
    - Added preseeding and script for installing lessdisks from the CD
    - Made sure eth0 is set to autoload on everything but standalone
      (Fixes Skolelinux #869)
    - Added workaround for no_NO -> nb_NO on sarge
    - Added workaround for "/media/cdrom0" on woody (#285607)
    - Changed powerPC install to not use autopartkit
    - Replace /etc/inittab with /etc/inittab.real before reboot, or else
      baseconfig will rerun after reboot
    - Fixed broken OpenAFS preseeding for thinclientserver
  * Andreas Schuldei
    - Added OpenAFS preseeding

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  1 Jan 2005 12:27:52 +0100

debian-edu-install (0.643) unstable; urgency=low

  * Joey Hess
    - If the standalone profile is used, set autopartkit/hide to true
      so manual partitioning is done. Closes: #275027
    - No longer drop priority for standalone profile installs.

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 17:18:00 -0400

debian-edu-install (0.642) unstable; urgency=low

  * Petter Reinholdtsen
    - Only enable nb_NO/no_NO workaround for woody installs.
    - Make symlink from /var/log/base-config.log to installer.log,
      documenting the new name of this log file.
  * Finn-Arne Johansen
    - Added debconf default for ifplugd on main-server
    - localization-config is now called by base-config in sarge
    - Standalone fails using autopartkit, should use manual partitioning
      (#27296 in BTS)
    - dont set "auto eth0" in interfaces on a standalone installation
    - Added more space on /opt (/) on Thin-client-servers (ltsp-4.1)
    - Tell squid to fix its cachedir ownership itself

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 16:29:00 -0400

debian-edu-install (0.641) unstable; urgency=high

  * Petter Reinholdtsen
    - Reinsert installation of education-tasks in
      menu/debian-edu-install, to make sure the tasksel tasks are
      available when asking tasksel to install them.
  * Translations
    - Norwegian Nynorsk updated by Håvard Korsvoll.
  * High urgency to get this version into testing in time.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 28 Aug 2004 18:04:37 +0200

debian-edu-install (0.640) unstable; urgency=medium

  * Translations
    - Czech added by Miroslav Kure (Closes: #265581)
    - Dutch updated by Bart Cornelis.
    - Norwegian Bokmaal updated by Petter Reinholdtsen.
    - Danish updated by Claus Hindsgaul.  (Closes: #265825)
    - French updated by Christian Perrier.  (Closes: #265841)
    - Brazilian Portuguese updated by Frederico Goncalves Guimaraes.
    - Greek updated by Konstantinos Margaritis.
    - Turkish updated by Recai Oktas.
    - Latvian update by Aigars Mahinovs.
    - Japanese update by Kenshi Muto.
    - Swedish update by Per Olofsson.
    - Catalan update by Guillem Jover.
    - Polish update by Bartosz Fenski.
  * Medium urgency to get last version to testing in time.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Aug 2004 08:12:37 +0100

debian-edu-install (0.639) unstable; urgency=low

  * Joey Hess
    - Fix behavior with missing CD.
    - Change a few more instances of Skolelinux to Debian-Edu.
    - Fix new-mode jump_to, it needs to exit the calling program still.
    - Remove set -x from debconf-set-frontend, the verbosity was hiding real
      error messages.
  * Translations:
    - Added Japanese translation from Kenshi Muto. (Closes: #265023)
    - Added  Swedish translation from Per Olofsson.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Aug 2004 12:54:34 -0300

debian-edu-install (0.638) unstable; urgency=low

  * Joey Hess
    - Add some error handling.
    - Meta-package education-tasks is pulled in automatically
      now by dependencies.
  * Translations:
    - Added Swedish translation by Per Olofsson.
    - Updated Polish translation by Bartosz Fenski.
    - Added Turkish translation by Recai Oktas.
  * Added Finish translations done by Ville Pohjanheimo
    <vpohjanheimo@hotmail.com>

 -- Klaus Ade Johnstad <klaus@skolelinux.no>  Mon,  9 Aug 2004 21:37:52 +0200

debian-edu-install (0.637) unstable; urgency=low

  * Petter Reinholdtsen
    - Add workaround in debian-edu-profile-udeb.prebaseconfig to
      rewrite nb_NO locale names to no_NO.  Only the latter is
      available in Woody, and we want this package to work in both
      Sarge and Woody.
    - Correct default boolean template value from 'yes' to 'true'.
  * Joey Hess
    - Remove debian-edu-apt-get, instead sarge install uses tasksel to
      install tasks with no queueing.
    - Apt-install the new education-tasks.
  * Translations:
    - Updated fr.po from Julien Valroff.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Jul 2004 17:39:10 +0200

debian-edu-install (0.636) unstable; urgency=low

  * Petter Reinholdtsen
    - Improve nb translation.
  * Claus Hindsgaul
    - Updated Danish translation.
  * Maximilian Wilhelm
    - Updated German translation.
  * Bart Cornelis
    - Updated Dutch translation.
  * Bartosz Fenski
    - Added Polish translation.
  * Håvard Korsvoll
    - Updated Norwegian nynorsk (nn).
  * Klaus Ade Johnstad
    - Updated Norwegian Bokmaal (nb) translation.
    - Added info about impossible profile combinations.
  * Joey Hess
    - Preseed apt-setup/cd/another so it is not asked in sarge install.

