=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Replaces: base-config-skolelinux
 Provides: base-config-skolelinux
 Conflicts: base-config-skolelinux (<= 0.557)
-Description: Override base-config to install Skolelinux without questions.
+Description: Override base-config to install Debian-Edu without questions.
  Provide default answers for packages using debconf, and configure
  services to work out of the box after installation.
  .
@@ -24,10 +24,10 @@
 Section: debian-installer
 Depends: languagechooser, kbd-chooser
 XB-Installer-Menu-Item: 17
-Description: Choose Skolelinux profile
+Description: Choose Debian-Edu profile
  This package provides a profile chooser for the Debian installer.
  .
- This is part of the Skolelinux project,
+ This is part of the Debian-Edu project,
  <URL:http://debian-edu.alioth.debian.org/>.
 
 Package: debian-edu-install-udeb
@@ -35,11 +35,11 @@
 Section: debian-installer
 Depends: debian-edu-profile-udeb, autopartkit, bootable-system, prebaseconfig
 XB-Installer-Menu-Item: 10
-Description: Execute skolelinux debian-installer profile.
+Description: Execute Debian-Edu debian-installer profile.
  Force the installer to choose the menu items we want to use in
  debian-installer.  This is done by making this package appear very
  early in the menu, and depending on the required packages in
  sequence.
  .
- This is part of the Skolelinux project, 
+ This is part of the Debian-Edu project, 
  <URL:http://debian-edu.alioth.debian.org/>.
