## debian-edu-install 0.646

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	88debian-edu-reporterr 99zdebian-edu-reboot
 
 COMMON    = debian-edu-common
-INSTALLSCRIPT = debian-edu-lessdisks
+INSTALLSCRIPT = debian-edu-lessdisks debian-edu-winbind
 
 SBINFILES = \
 	debconf-load-defaults \
