=== debian/changelog ===
debian-edu-install (0.646) unstable; urgency=low

  * Finn-Arne Johansen
    - Added install/configure script for setting up for winbind
      authentication
    - Dont restart services when installing lessdisks workstation
    - Better debconf preeseding for lessdisks workstation
    - Fixed kdm setup in lessdisks chroot
    - Added better resolv.conf for the lessdisks client
    - Create homedir for the winbind client
    - use existing root account password for lessdisks-chroot
    - fix locale no_NO -> nb_NO in /etc/debian-edu/config
    - make sure debian-installer remember if we changed locale from no_NO to
      nb_NO
  * Petter Reinholdtsen
    - Enable code to call locale-gen if the locale name was changed from
      no_NO to nb_NO.
  * Guillem Jover
    - Fixed the same typo in the other debian-edu-install/profile template
      thus coalescing both msgids in the .po files.
    - Updated .po files.
  * Fixed typo in templates noticed by Recai Oktas, and do so without
    fuzzing translations. (Closes: #296164)
  * Translations
    - Updated Swedish by Per Olofsson. (Closes: #296098)
    - Updated French by Christian Perrier. (Closes: #293373)
    - Updated Danish by Claus Hindsgaul.
    - Updated Greek by Konstantinos Margaritis.
    - Updated Dutch by Bart Cornelis.
    - Updated Japanese by Kenshi Muto. (Closes: #296095)
    - Updated Catalan by Guillem Jover.
    - Updated Turkish by Recai Oktas. (Closes: #296160)
    - Updated Czech by Mirislav Cure. (Closes: #296267)
    - Updated Polish by Bartosz Fenski. (Closes: #296833)
    - Updated German by Michael Koch.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Feb 2005 18:10:45 +0100

debian-edu-install (0.645) unstable; urgency=low

  * Petter Reinholdtsen
    - Remove redudant call to exit in base-config/25debian-edu-insert-cd.
    - Correct choice entries for nds translation.  Changing non-breaking
      space to normal space.
    - Reduce space requirement for Main-server and
      Main-Server+Thin-Client-Server.
    - Fixed typo in English template and update .po files.
  * Maximilian Wilhelm
    - Updated german translation.
  * Finn-Arne Johansen
    - Improved installation for lessdisks, including XF86 config generation
      on the fly.
    - Create and export partitions for lessdisks when installed.
    - Create a menu for choosing between lessdisks and ltsp.
    - Made sure that all profiles except standalone has "auto eth0".
    - Install gdm in the lessdisks-chroot, workaround for KDEBUG #96772.
    - Set up XTerminals using lessdisks and xdebconfigurator instead
      of ltsp.
    - Fix broken pxelinux.xfg header when extending with lessdisks in
      the menu.
    - Smaller disksize requirements for xterminal.
    - Make sure xdebconfigurator is installed on xterm.
  * Translations
    - Updated Spanish by Pablo Pita Leira.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jan 2005 16:56:01 +0100
