=== debian/control ===
--- 
+++ 
@@ -43,3 +43,4 @@
  .
  This is part of the Debian-Edu project, 
  <URL:http://debian-edu.alioth.debian.org/>.
+
