=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 PROFILEUDEBFILENAME=$(PROFILEUDEB)_$(VERSION)_$(ARCH).udeb
 
 build:
-# Nothing to do.
+	$(MAKE)
 
 clean:
 	dh_testdir
@@ -94,10 +94,6 @@
 	dh_testroot -p$@
 	dh_installdebconf -p$@
 
-	# hack to get templates loaded
-	mv $(CURDIR)/debian/debian-edu-install/DEBIAN/templates $(CURDIR)/debian/debian-edu-install/usr/lib/base-config/06debian-edu-questions.templates
-	ln -sf ../06debian-edu-questions.templates $(CURDIR)/debian/debian-edu-install/usr/lib/base-config/menu/debian-edu-questions.templates
-
 	dh_installdocs -p$@
 	dh_installexamples -p$@
 	dh_installmenu -p$@
