## debian-edu-install 0.648

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	88debian-edu-reporterr 99zdebian-edu-reboot
 
 COMMON    = debian-edu-common
-INSTALLSCRIPT = debian-edu-lessdisks debian-edu-winbind
+INSTALLSCRIPT =  debian-edu-winbind
 
 SBINFILES = \
 	debconf-load-defaults \
@@ -34,7 +34,7 @@
 
 DEFAULTS = \
 	common networked main-server workstation thin-client-server \
-	standalone standalone-extras lessdisks-server lessdisks-xterminal
+	standalone standalone-extras lessdisks
 
 all: check
 check: check-scripts check-autopartkit # check-defaults
