=== debian/changelog ===
debian-edu-install (0.648) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Change tftp directory from /tftpboot/ to /var/lib/tftpboot/,
    to be compatible with new LTSP.
  * Update /usr/ disk size for Main-Server+Workstation from 1440 to
    1750, to avoid running out of disk space with the current set of
    packages.
  * Translations
    - Last Portoguese update was translated by Eduardo Silva, not
      Miguel Figueiredo.

  [ Bart Cornelis ]
    - Updated Spanish by Pablo Pita Leira. (Closes: #329849)
    - Updated Dutch by Bart Cornelis.

  [ Finn-Arne Johansen ]
  * try to prettify the output of report-edu-reporterr
  * prepared for resolvconf inclusion on the main-server

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Nov 2005 23:15:34 +0100

debian-edu-install (0.647) unstable; urgency=low

  * Finn-Arne Johansen
    - Set up config file for bind on main-server before bind is installed
      (Workaround for #275024. Closes: #257934)
    - Disable root account logins to lessdisks chroot
    - Added more variables to configure winbind authentication
    - Set courier webadmin to false (will hopefully prevent questions
      on upgrades)
    - Now autopartkit handles lvm2, only use partman for standalone
      install
    - Add mousedev for 2.6-kernels, and prepare yenta-socket for laptop.
    - Disabled devfsd for 2.6 kernels, made sure udev is installed
    - update lessdisks configuration
    - Added hacks to make it possible to netinstall
    - Detected non-running debian-edu-config during base-config for
      french install. Could happen for other languages to. thanks to
      Frederic Renet, Arnaud Hocevar and 'kernelsensei' for spotting this.
      (Closes slx #955, triggered by base-config bug #321638)
  * Joey Hess
    - Add debconf-2.0 alternate dependency.
  * Petter Reinholdtsen
    - Fix minor typos in debug output from base-config/menu/debian-edu-inst.
    - Fix two typos in the english template text.  (Closes: #310209)
    - Updated Standards-Version to 3.6.2.
  * Translations
    - Added Portoguese by Miguel Figueiredo. (Closes: #315464)
    - Added Vietnamese by Clytie Siddall. (Closes: #310207)
    - Updated German by Jens Seidel. (Closes: #313684)
    - Updated Catalan by Guillem Jover.
    - Updated Portoguese by Eduardo Silva.
    - Updated German by Maximilian Wilhelm.
    - Updated Danish by Claus Hindsgaul.
    - Updated Norwegian bokmaal and nynorsk by Gaute Hvoslef Kvalnes.
    - Updated Polish by Bartosz Fenski. (Closes: #322080)
    - Updated French by Julien Valroff. (Closes: #322121)
    - Updated Japanese by Kenshi Muto. (Closes: #323700)

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  7 Sep 2005 18:32:18 +0200
