=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.13), po-debconf (>= 0.5.0), dpkg-dev (>= 1.9), ash
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: debian-edu-install
 Architecture: all
-Depends: base-config (>= 1.69), debconf (>= 0.2.26), debian-edu-config (>= 0.380)
+Depends: base-config (>= 1.69), debconf (>= 0.2.26) | debconf-2.0, debian-edu-config (>= 0.380)
 Replaces: base-config-skolelinux
 Provides: base-config-skolelinux
 Conflicts: base-config-skolelinux (<= 0.557)
