=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,7 @@
 binary-indep: install debian-edu-install debian-edu-install-udeb debian-edu-profile-udeb
 
 debian-edu-install-udeb: # install-debian-edu-install-udeb
+	$(INSTALL) debian/debian-edu-install-udeb.prebaseconfig $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/prebaseconfig.d/07debian-edu-install-udeb
 	dh_testdir -p$@
 	dh_testroot -p$@
 	dh_installdebconf -p$@ -n
