## debian-edu-install 0.650

=== Makefile ===
--- 
+++ 
@@ -95,7 +95,7 @@
 # Detect typos in /bin/sh scripts
 check-scripts:
 	for script in $(SCRIPTS) ; do \
-		ash -n $$script ; \
+		dash -n $$script ; \
 	done
 
 status:
