=== debian/changelog ===
debian-edu-install (0.650) unstable; urgency=low

  [ Finn-Arne Johansen ]
  * Removed dependency on base-config, as it's scheduled for removal
    (this leaves the package partly broken, but still with some usefull
     code. A new version will be uploaded to restore functionality)
  * ash is replaced with package dash
  * removed dependency to autopartkit (see #358834)
  * Moved the profile chooser later in the menu, to make it easier to
    do netbased installation.
  * Added more dependencies for the installer-udeb
  * Add local packages if availble from main installation source,
  * Make the education-tasks availible for the installer
  * Added generator for adding ftp.no.debian.org as an apt-source,
    if a mirror was entered manually during installation
  * Removed special handling of the standalone partitioning
  * Added script to preseed target between base-installer and pkgsel
  * Disabled creation of a local user for the networked profiles
  * Dont ask if system clock should be utc on a networked profile
  * added preseeding defaults into udeb, to make them availible
    earlier in the process
  * set the dns-search domain for the loopback interface, then there is
    a better chance for the installation to work if people change eth0
    on a main-server
  * Pressed libnss-ldap with sane values
  * Depend on the debian laptop task if this is found to be a laptop
  * Added preseeding to make the infoscreen about nsswitch go away
  * Added more preseeding to get the installation done without to much
    user interaction
  * Added Partman scheme for Debian-Edu Main-server
    (first try, disabled for now)
  * Run cfengine at the end of the installation
  * Let resolvconf handle resolv.conf, it does a better job at it
  * Set debconf priority to critical
  * Copy in archive.gpg keyring from installer as trusted.gpg in target
  * Needed to add local packages after debootstrap is run, but before
    queued packages are installed, and then again during apt-setup because
    the old sources.list is rewritten

  [ Petter Reinholdtsen ]
  * Flag multiselect choice translation for Latvian and Vietnamese
    translations with comma in the text as fuzzy, as this is illegal
    in a debconf choice.

  [ Translations ]
  * Updated French by Julien Valroff (Closes: #352855)
  * Updated Spanish by Patrice Neff.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 Apr 2006 22:30:15 +0200

debian-edu-install (0.649) unstable; urgency=low

  [ Steffen Joeris ]
  * Delete the Standalone Extra profile, because the standalone
    profile is enough (Closes: #275026)
  * Deleted duplicate line in autopartkit/20debian-edu (typo?)
  * Updated german translation
  * Updated italien translation by Joe Scaramucci.
  * Add german translation for Barebone profile

  [ Petter Reinholdtsen ]
  * Update autopartkit/README to improve documentation on how to
    calculate the minimum partition sizes.
  * Update minimum /usr/ disk size for Main-Server+Thin-Client-Server
    from 1676 to 1984, to avoid running out of disk space with the
    current set of packages.
  * Change the profile question text based on suggestions from
    Maximilian Wilhelm.  (Closes: #321697)
  * If we are going to change the profile list and invalidate complete
    translations, split it into separately translatable words.
  * Move call to 'eject' to after the cfengine run, to make sure the
    CD is available when LTSP is installed.
  * Make sure profile question templates (debian-edu-install.templates
    and debian-edu-profile-udeb.templates) used in deb and udeb are
    identical.

  [ Finn-Arne Johansen ]
  * Updated root partition sizes for thin client servers, because of the
    new ltsp
  * Made code test for expert installation in debian-edu-profile not
    break the installation
  * Added localhost.localdomain for 127.0.0.1 in /etc/hosts, to prevent
    cfengine2 from choking on missing domainname (Closes Skolelinux #1039)

  [ Morten Werner Olsen and Steffen Joeris ]
  * included barebone profile (see #275028)
     - added an autopartkit-table for the barebone profile.
     - added Barebone-profile to base-config/07debian-edu to specify that
       we want network.default for it
     - modified base-config/65debian-edu-inst to install education-networked
       for this profile
     - wrote new debconf question for barebone profile
     - added profile-debconfquestion
     - Barebone profile only available in "debian-edu-expert" mode

  [ Morten Werner Olsen ]
  * Added myself as uploader.
  * Updated debian/po/* after Steffen's new debconf templates for barebone.
  * Added dependency on cdebconf-udeb for debian-edu-install-udeb.
  * Removed the "." in the short package description for all packages in
    debian/control.
  * Added a debian/debian-edu-install.lintian-override.

  [ Translations ]
  * Updated Catalan by Guillem Jover.
  * Updated Czech by Miroslav Kure. (Closes: #341294, #351767)
  * Updated Danish by Claus Hindsgaul. (Closes: #351757)
  * Updated Dutch by Bart Cornelis.
  * Updated German by Maximilian Wilhelm.
  * Updated Greek by Konstantinos Margaritis and Emmanuel Galatoulas.
  * Updated Japanese by Kenshi Muto. (Closes: #341528, #346031)
  * Updated Latvian by Aigars Mahinovs.
  * Updated Northern Saami by Børre Gaup.
  * Updated Norwegian bokmaal by Axel Boyer.
  * Updated Norwegian nynorsk by Gaute Hvoslef Kvalnes.
  * Updated Polish by Bartosz Fenski.
  * Updated Swedish by Daniel Nylander. (Closes: #344250)
  * Updated Turkish by Recai Oktas. (Closes: #341268)
  * Updated Vietnamese by Clytie Siddall. (Closes: #342107)

 -- Morten Werner Olsen <werner@debian.org>  Sat, 11 Feb 2006 02:35:50 +0100
