=== debian/control ===
Source: debian-edu-install
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>, Morten Werner Olsen <werner@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.13), po-debconf (>= 0.5.0), dpkg-dev (>= 1.9), dash
Standards-Version: 3.6.2

Package: debian-edu-install
Architecture: all
Depends: debconf (>= 0.2.26) | debconf-2.0, debian-edu-config (>= 0.380)
Replaces: base-config-skolelinux
Provides: base-config-skolelinux
Conflicts: base-config-skolelinux (<= 0.557)
Description: Override base-config to install Debian-Edu without questions
 Provide default answers for packages using debconf, and configure
 services to work out of the box after installation.
 .
 This is part of the Debian Edu project,
 <URL:http://debian-edu.alioth.debian.org/>.

Package: debian-edu-profile-udeb
Architecture: all
Section: debian-installer
Depends: languagechooser, kbd-chooser
XB-Installer-Menu-Item: 24
Description: Choose Debian-Edu profile
 This package provides a profile chooser for the Debian installer
 .
 This is part of the Debian-Edu project,
 <URL:http://debian-edu.alioth.debian.org/>.

Package: debian-edu-install-udeb
Architecture: all
Section: debian-installer
Depends: debian-edu-profile-udeb, clock-setup, tzsetup-udeb, user-setup-udeb, base-installer, pkgsel, bootable-system, cdebconf-udeb, prebaseconfig
XB-Installer-Menu-Item: 10
Description: Execute Debian-Edu debian-installer profile
 Force the installer to choose the menu items we want to use in
 debian-installer.  This is done by making this package appear very
 early in the menu, and depending on the required packages in
 sequence.
 .
 This is part of the Debian-Edu project, 
 <URL:http://debian-edu.alioth.debian.org/>.
