=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,11 @@
 	Workstation+Thin-Client-Server.table \
 	Workstation.table \
 	Standalone.table \
-	Standalone+Standalone-Extras.table
+	Barebone.table
+
+DEFAULTS = \
+	common networked main-server workstation thin-client-server \
+	standalone standalone-extras lessdisks
 
 INSTALL      = install -m0755
 INSTALL_DATA = install -m0644
@@ -48,6 +52,7 @@
 
 install-debian-edu-install: install-common
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/debian-edu-install
+	cp debian/debian-edu-install.lintian-override $(CURDIR)/debian/debian-edu-install/usr/share/lintian/overrides/debian-edu-install
 
 .PHONY: install-debian-edu-profile-udeb
 install-debian-edu-profile-udeb: install-common
@@ -65,6 +70,14 @@
 
 debian-edu-install-udeb: # install-debian-edu-install-udeb
 	$(INSTALL) debian/debian-edu-install-udeb.prebaseconfig $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/prebaseconfig.d/07debian-edu-install-udeb
+	$(INSTALL) debian-edu-preseed $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/post-base-installer.d/10debian-edu-preseed
+	$(INSTALL) debian-edu-aptkey-setup $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/base-installer.d/99debian-edu-aptkey-setup
+	$(INSTALL) debian-edu-add_local_apt $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/post-base-installer.d/90debian-edu-add_local_apt
+	$(INSTALL) apt-setup/generators/70debian-edu-install $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/apt-setup/generators/70debian-edu-install
+	for profile in $(DEFAULTS) ; do \
+	    $(INSTALL_DATA) base-config/defaults.$$profile $(CURDIR)/debian/debian-edu-install-udeb/usr/lib/debian-edu-install ; \
+	done
+	#$(INSTALL_DATA) lib/partman/recipes/10-debian-edu-main $(CURDIR)/debian/debian-edu-install-udeb/lib/partman/recipes
 	dh_testdir -p$@
 	dh_testroot -p$@
 	dh_installdebconf -p$@ -n
